@font-face {
    font-family: 'Raleway';
    src: url('../fonts/raleway.eot');
    src: url('../fonts/raleway.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway.woff2') format('woff2'),
    url('../fonts/raleway.woff') format('woff'),
    url('../fonts/raleway.ttf') format('truetype'),
    url('../fonts/raleway.svg#Raleway') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Raleway-Bold';
    src: url('../fonts/raleway-bold.eot');
    src: url('../fonts/raleway-bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway-bold.woff2') format('woff2'),
    url('../fonts/raleway-bold.woff') format('woff'),
    url('../fonts/raleway-bold.ttf') format('truetype'),
    url('../fonts/raleway-bold.svg#Raleway-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Raleway-Thin';
    src: url('../fonts/raleway-thin.eot');
    src: url('../fonts/raleway-thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway-thin.woff2') format('woff2'),
    url('../fonts/raleway-thin.woff') format('woff'),
    url('../fonts/raleway-thin.ttf') format('truetype'),
    url('../fonts/raleway-thin.svg#Raleway-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Raleway-Medium';
    src: url('../fonts/raleway-medium.eot');
    src: url('../fonts/raleway-medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway-medium.woff2') format('woff2'),
    url('../fonts/raleway-medium.woff') format('woff'),
    url('../fonts/raleway-medium.ttf') format('truetype'),
    url('../fonts/raleway-medium.svg#Raleway-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ReenieBeanie';
    src: url('../fonts/reeniebeanie.eot');
    src: url('../fonts/reeniebeanie.eot?#iefix') format('embedded-opentype'),
    url('../fonts/reeniebeanie.woff2') format('woff2'),
    url('../fonts/reeniebeanie.woff') format('woff'),
    url('../fonts/reeniebeanie.ttf') format('truetype'),
    url('../fonts/reeniebeanie.svg#ReenieBeanie') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Raleway-Light';
    src: url('../fonts/raleway-light.eot');
    src: url('../fonts/raleway-light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway-light.woff2') format('woff2'),
    url('../fonts/raleway-light.woff') format('woff'),
    url('../fonts/raleway-light.ttf') format('truetype'),
    url('../fonts/raleway-light.svg#Raleway-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Titillium-Regular';
    src: url('../fonts/titillium-regular.eot');
    src: url('../fonts/titillium-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/titillium-regular.woff2') format('woff2'),
    url('../fonts/titillium-regular.woff') format('woff'),
    url('../fonts/titillium-regular.ttf') format('truetype'),
    url('../fonts/titillium-regular.svg#Titillium-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Titillium-Bold';
    src: url('../fonts/titillium-bold.eot');
    src: url('../fonts/titillium-bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/titillium-bold.woff2') format('woff2'),
    url('../fonts/titillium-bold.woff') format('woff'),
    url('../fonts/titillium-bold.ttf') format('truetype'),
    url('../fonts/titillium-bold.svg#Titillium-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Titillium-Light';
    src: url('../fonts/titillium-light.eot');
    src: url('../fonts/titillium-light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/titillium-light.woff2') format('woff2'),
    url('../fonts/titillium-light.woff') format('woff'),
    url('../fonts/titillium-light.ttf') format('truetype'),
    url('../fonts/titillium-light.svg#Titillium-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Titillium-Black';
    src: url('../fonts/titillium-black.eot');
    src: url('../fonts/titillium-black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/titillium-black.woff2') format('woff2'),
    url('../fonts/titillium-black.woff') format('woff'),
    url('../fonts/titillium-black.ttf') format('truetype'),
    url('../fonts/titillium-black.svg#Titillium-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "hoe";
    src:url("../fonts/hoe.eot");
    src:url("../fonts/hoe.eot?#iefix") format("embedded-opentype"),
    url("../fonts/hoe.woff") format("woff"),
    url("../fonts/hoe.ttf") format("truetype"),
    url("../fonts/hoe.svg#hoe") format("svg");
    font-weight: normal;
    font-style: normal;

}

[data-icon]:before {
    font-family: "hoe" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "hoe" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-logo:before {
    content: "\61";
}
.icon-fb:before {
    content: "\62";
}
.icon-tw:before {
    content: "\63";
}
